Security Enhanced Linux Reference Policy

# Layer: apps

## Module: cdrecord

Tunables Interfaces

### Description:

Policy for cdrecord

### Tunables:

cdrecord_read_content

##### Default value

false

##### Description

Allow cdrecord to read various content. nfs, samba, removable devices, user temp and untrusted content files

Return

### Interfaces:

cdrecord_role( role , domain )

##### Summary

Role access for cdrecord

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access
domain | User domain for the role

Return